/** Footer
 **************************************************************** **/
.footer {
	color:#484848;
	display:block;
	vertical-align:bottom;
	background-color:#d0d0d0;
	border-top:#bfbfbf 5px solid;
	z-index:101;
}
.footer.bottom {
	position:absolute;
	left:0; right:0;
	bottom:0;
}
.footer a.copyright {
	color:#777;
	padding:0;
}
.footer .logo {
	display:block;
	margin-bottom:10px;
}
.footer .spaced {
	/*padding:60px 15px;*/
     padding: 30px 15px 0px 15px;
}
.footer .logo_footer {
	padding:40px 15px;
}
.footer .dark {
	height:400px;
	background-color:#252525;
}

.footer h2,
.footer h3,
.footer h4 {
	color:#fff;
}

.footer .copyright {
	background-color:#d0d0d0;
	padding:20px 0;
}


.footer hr {
	border:0; margin:0; padding:0;
	border-top:#8e8e8e 1px solid;
	border-bottom:#ececec 1px solid;
}

.footer li {
	position:relative;
	padding:6px 0;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

.footer li:after {
	width: 100%;
	content: "";
	border-bottom: 1px solid #1a1a1a;
	position: absolute;
	bottom: 0;
	left: 0;
}
.footer li a {
	color:#777;
	text-decoration:none;
	font-size:14px;

	-webkit-transition: all .2s ease 0s;
	   -moz-transition: all .2s ease 0s;
		 -o-transition: all .2s ease 0s;
			transition: all .2s ease 0s;
}
.footer li a:hover {
	color:#fff;
}
.footer li small {
	font-size:11px;
}
.footer li small.ago {
	color:#666;
}
.footer .input-group-btn .btn, 
.footer .input-group .btn,
.footer .form-control {
	border:0;
	height:38px;
	margin-top:0;
}
.footer .input-group-btn .btn {
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

.footer input.form-control {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
.footer form {
	padding:0;
}


/* simple list */
.footer ul.nobordered li:after,
.footer ul.nobordered li {
	border-bottom:0;
	padding:0;
}
.footer ul.nobordered li a {
	padding:3px 0;
}
.footer ul.nobordered li a>i.fa{
	padding-right:6px;
}

/** Responsive
 **************************************************************** **/
@media only screen and (max-width: 768px) {
	.footer .spaced {
		padding:20px 15px;
	}
	.footer .dark {
		height:auto;
	}
}
@media only screen and (max-width: 990px) {
	.footer {
		border-top:#2B2B2B 1px solid;
	}

}